* {
	margin: 0;
	padding: 0;
}
.flex {
	background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 60px;
    /* column-gap: 30px;
    row-gap: 50px; */
}

.flex-child {
    width: 100px;
    height: 100px;
	/* margin: 5px; */
	text-align: center;
	background-color: orange;
}
